## golang-github-jedisct1-xsecretbox 0.0~git20180214.88b1956

=== debian/changelog ===
golang-github-jedisct1-xsecretbox (0.0~git20180214.88b1956-1) unstable; urgency=medium

  * Initial release (Closes: #894057)

 -- Eric Dorland <eric@debian.org>  Sun, 25 Mar 2018 19:07:51 -0400
