## golang-github-jedisct1-xsecretbox 1.0.0

=== debian/changelog ===
golang-github-jedisct1-xsecretbox (1.0.0-1) unstable; urgency=medium

  * New upstream release
  * Add upstream-vcs-tag

 -- Eric Dorland <eric@debian.org>  Sat, 02 Nov 2019 20:08:45 -0400
