=== debian/control ===
Source: golang-github-jedisct1-xsecretbox
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Eric Dorland <eric@debian.org>
Build-Depends: debhelper (>= 11),
               dh-golang,
               golang-any,
               golang-github-aead-chacha20-dev,
               golang-github-aead-poly1305-dev,
               golang-golang-x-crypto-dev
Standards-Version: 4.1.3
Homepage: https://github.com/jedisct1/xsecretbox
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-jedisct1-xsecretbox
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-jedisct1-xsecretbox.git
XS-Go-Import-Path: github.com/jedisct1/xsecretbox
Testsuite: autopkgtest-pkg-go

Package: golang-github-jedisct1-xsecretbox-dev
Architecture: all
Depends: ${misc:Depends},
         golang-github-aead-chacha20-dev,
         golang-github-aead-poly1305-dev,
         golang-golang-x-crypto-dev
Description: Go implementation of crypto_secretbox_xchacha20poly1305
 xsecretbox is a Go implementation of crypto_secretbox_xchacha20poly1305.
