## golang-github-jedisct1-xsecretbox 1.0.1

=== debian/changelog ===
golang-github-jedisct1-xsecretbox (1.0.1-1) unstable; urgency=medium

  * New upstream release
  * Add Multi-Arch: foreign

 -- Eric Dorland <eric@debian.org>  Sun, 27 Sep 2020 23:35:54 -0400
