=== debian/control ===
--- 
+++ 
@@ -18,6 +18,7 @@
 
 Package: golang-github-jedisct1-xsecretbox-dev
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends},
          golang-github-aead-chacha20-dev,
          golang-github-aead-poly1305-dev,
