## golang-github-jedisct1-xsecretbox 1.0.2

=== debian/changelog ===
golang-github-jedisct1-xsecretbox (1.0.2-1) unstable; urgency=medium

  * New upstream release
  * Update debhelper to v13
  * Standards-Version to 4.6.0.0
  * Add Rules-Requires-Root: no
  * Update watch file to v4

 -- Eric Dorland <eric@debian.org>  Fri, 20 Aug 2021 01:11:32 -0400
