=== debian/control ===
--- 
+++ 
@@ -3,17 +3,18 @@
 Priority: optional
 Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
 Uploaders: Eric Dorland <eric@debian.org>
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 13),
                dh-golang,
                golang-any,
                golang-github-aead-chacha20-dev,
                golang-github-aead-poly1305-dev,
                golang-golang-x-crypto-dev
-Standards-Version: 4.1.3
+Standards-Version: 4.6.0.0
 Homepage: https://github.com/jedisct1/xsecretbox
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-jedisct1-xsecretbox
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-jedisct1-xsecretbox.git
 XS-Go-Import-Path: github.com/jedisct1/xsecretbox
+Rules-Requires-Root: no
 Testsuite: autopkgtest-pkg-go
 
 Package: golang-github-jedisct1-xsecretbox-dev
