## golang-github-jedisct1-xsecretbox 1.0.5

=== debian/changelog ===
golang-github-jedisct1-xsecretbox (1.0.5-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository, Repository-Browse.

  [ Eric Dorland ]
  * New upstream release
  * Standards-Version to 4.7.0

 -- Eric Dorland <eric@debian.org>  Fri, 27 Dec 2024 00:30:36 -0500
