=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                golang-github-aead-chacha20-dev,
                golang-github-aead-poly1305-dev,
                golang-golang-x-crypto-dev
-Standards-Version: 4.6.0.0
+Standards-Version: 4.7.0
 Homepage: https://github.com/jedisct1/xsecretbox
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-jedisct1-xsecretbox
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-jedisct1-xsecretbox.git
